#ifndef cGameShot_H
#define cGameShot_H

#include "cGameObject.h"

class cGameShot : public cGameObject{
protected:
	int Damage;

public:
	cGameShot();
	virtual ~cGameShot();

	virtual int GetClassID(){ return CLASS_cGameShot; }
};

#endif
